body { background-color: #4a4a4a; color: #fff; }

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 30px #3b3a3a inset;
	-webkit-text-fill-color: #fff !important;
	caret-color: #fff;
}

#display { background-color: #4a4a4a; }
#display input:checked + label { color: #16c1f3; }

h3 { color: #fff; }

header { background-color: #3b3a3a; box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.4); }

select {
	color: #fff;
	background-image: url(data:image/gif;base64,R0lGODlhDgAMAKoAAEtKSt3d3f///4uLi9fW1v//mQAAAAAAACH5BAEAAAUALAAAAAAOAAwAAAMlWLrc/vANAMEoQwTaQBDTtzGeRpVjgXKqCKyd6D6lGQEEwUZPAgA7);
}

.sidebar { background-color: #3b3a3a; }

.container-small, .container-large {
	background-color: #3b3a3a;
}

form h1 { color: #fff; }

[class^="input-"] input, [class^="input-"] select, [class^="input-"] textarea, .copy_url {
	background-color: #3b3a3a;
	color: #fff;
}
[class^="input-"] input, [class^="input-"] select, .copy_url {
	border-bottom-color: #4e4d4d;
}
[class^="input-"] input:focus, [class^="input-"] input:active, .copy_url:focus, .copy_url:active { border-bottom-color: #8be0f9; }
[class^="input-"] input + label.fa {
	color: #fff;
}

[class^="input-"] input[type="checkbox"] + label:not(.fa), [class^="input-"] input[type="radio"] + label:not(.fa) {
	color: #aaa;
	border-bottom-color: #4e4d4d;
}
/* Yes, we need separate rules for each browser. Otherwise the whole group would be ignored by all browsers. */
[class^="input-"] input::-webkit-input-placeholder { color: #aaa; }
[class^="input-"] input:-moz-placeholder { color: #aaa; }
[class^="input-"] input::-moz-placeholder { color: #aaa; }
[class^="input-"] input:-ms-input-placeholder { color: #aaa; }

a { color: #fff; }

input[type="radio"] + label:before, input[type="checkbox"] + label:before {
	background-color: transparent;
}

input[type="radio"]:checked + label:before, input[type="checkbox"]:checked + label:before {
	color: #393c3d;
}

textarea { border-color: #4e4d4d; }

.btn { box-shadow: none; }
.btn-b, .btn-c { font-family: OpenSans !important; }
.btn-b { background-color: #16c1f3 !important; color: #fff !important; }
.btn-c { background-color: transparent !important; border: 2px solid #16c1f3; color: #16c1f3 !important; }

.bloc-offers > div { background-color: #212121; }
.offer-size, .offer-price, .offer-duration { color: #fff; }

.info { background-color: #212121; }
.story { background-color: #212121; color: #ccc; font-family: OpenSans; }
.story .join, .story .help { font-size: 14px; }
.story a { font-family: OpenSans; color: #ccc; }

.logout { color: #fff; }

hr { background-color: #2c2c2c; }
fieldset, legend { color: #fff; }
fieldset .label, #box .label { color: #fff; }

table.table-responsive td { background-color: #4a4a4a; }

#selection { background-color: #3b3a3a; }
#selection .selection strong { color: #fff; }

#tree .icon { color: #ffffff; }
#tree th { color: #b4bac6; }
#tree tr { background-color: transparent; }
#tree.mosaic tr { background-color: #3b3a3a; }
#tree tr.selected { color: #16c1f3; background-color: #535353; }
#tree.mosaic tr.selected { background-color: #3b3a3a; box-shadow: 0 6px 10px 0 rgba(22, 193, 243, 0.1); }
#tree td:nth-child(4), #tree td:nth-child(5) { font-family: OpenSans; font-weight: 600; color: #fff; letter-spacing: .1px; }

#box { background-color: #212121; color: #fff; }
#box p { font-family: RobotoMono; letter-spacing: .1px; }
#box p:hover, #box p:active, #box p:focus { background-color: #202729; }

.MessageBox { background-color: #212121; }
.MessageBox .MessageBoxTitle, .MessageBox .MessageBoxTxt { color: #fff; }
.MessageBox .MessageBoxInput input { background-color: transparent; }

.progress_bar { background-color: #4a4a4a; }
.progress_bar .used { background-color: #16c1f3; }
#transfers .progress_bar .used { background-color: #16c1f3; }

#transfers .transfers_error .progress_bar { background-color: #483f3f; }
#transfers .transfers_error .progress_bar .used { background-color: #9c3e3e; }

#transfers { background-color: #212121; box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.3); }
#transfers > .top { background-color: #212121; }
#transfers > .content { background-color: #3b3a3a; }
#transfers .transfers_upload > div, #transfers .transfers_download > div { border-bottom: 1px solid #3f3e3e; }
#transfers .pct { color: #fff; }
#transfers .btn-abort { color: #ff8a80; }

@media screen and (min-width: 600px) {
	table.table-responsive td { background-color: transparent; }
}
